## rust-bufstream 0.1.4

=== debian/changelog ===
rust-bufstream (0.1.4-1) unstable; urgency=medium

  * Package bufstream 0.1.4 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:06:44 +0200
