=== debian/control ===
Source: rust-bufstream
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bufstream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bufstream
Homepage: https://github.com/alexcrichton/bufstream

Package: librust-bufstream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-bufstream+futures-dev (= ${binary:Version}),
 librust-bufstream+tokio-dev (= ${binary:Version}),
 librust-bufstream+tokio-io-dev (= ${binary:Version})
Provides:
 librust-bufstream+default-dev (= ${binary:Version}),
 librust-bufstream-0-dev (= ${binary:Version}),
 librust-bufstream-0+default-dev (= ${binary:Version}),
 librust-bufstream-0.1-dev (= ${binary:Version}),
 librust-bufstream-0.1+default-dev (= ${binary:Version}),
 librust-bufstream-0.1.4-dev (= ${binary:Version}),
 librust-bufstream-0.1.4+default-dev (= ${binary:Version})
Description: Buffered I/O for streams - Rust source code
 This package contains the source for the Rust bufstream crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bufstream+futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bufstream-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev (>= 0.1.13-~~)
Provides:
 librust-bufstream-0+futures-dev (= ${binary:Version}),
 librust-bufstream-0.1+futures-dev (= ${binary:Version}),
 librust-bufstream-0.1.4+futures-dev (= ${binary:Version})
Description: Buffered I/O for streams - feature "futures"
 This metapackage enables feature futures for the Rust bufstream crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bufstream+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bufstream-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev (>= 0.1.13-~~),
 librust-tokio-io-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-bufstream-0+tokio-dev (= ${binary:Version}),
 librust-bufstream-0.1+tokio-dev (= ${binary:Version}),
 librust-bufstream-0.1.4+tokio-dev (= ${binary:Version})
Description: Buffered I/O for streams - feature "tokio"
 This metapackage enables feature tokio for the Rust bufstream crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-bufstream+tokio-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bufstream-dev (= ${binary:Version}),
 librust-tokio-io-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-bufstream-0+tokio-io-dev (= ${binary:Version}),
 librust-bufstream-0.1+tokio-io-dev (= ${binary:Version}),
 librust-bufstream-0.1.4+tokio-io-dev (= ${binary:Version})
Description: Buffered I/O for streams - feature "tokio-io"
 This metapackage enables feature tokio-io for the Rust bufstream crate, by
 pulling in any additional dependencies needed by that feature.
